/* CSS Document */

/* search_engine */

.search_engine_data_text_input {
	float: left;
	background-color: #ffffff;
	background-image: url(../../img/search_engine/bg_search_engine_data_text_input.png);
	background-repeat: no-repeat;
	background-position: 0.5em center;
	background-size: 1em;
	border: solid 0.1em #b2b2b2;
	border-radius: 1em;
	padding: 0.5em;
}

.search_engine_data_text_input > input[type=text] {
	float: left;
	width: 12em;
	height: 1.5em;
	margin-left: 1.5em;
	font-size: 1em;
	color: #666666;
	border: none;
}

.search_engine_data_text_input_submit {
	float: left;
	width: 1.5em;
	height: 1.5em;
	padding-left: 0.1em;
	background: #dcdcdc;
	text-align: center;
	font-size: 0.9em;
	line-height: 1.5em;
	color: #ffffff;
	border-radius: 0.8em;
	cursor: pointer;
}